@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/CaeciliaLTPro-55Roman.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/CaeciliaLTPro-56Italic.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/CaeciliaLTPro-56Italic.otf");
}
@font-face {
	font-family:"Caecilia LT Pro 45 Light";
	font-style:normal;
	font-weight:bold;
	src : url("../font/CaeciliaLTPro-75Bold.otf");
}
@font-face {
	font-family:"Mark Offc Pro Black";
	font-style:normal;
	font-weight:900;
	src : url("../font/MarkOffcPro-Black.ttf");
}
@font-face {
	font-family:"MarkPro-Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/MarkPro-Medium.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/MinionPro-Bold.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/MinionPro-Regular.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Endnote-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.417;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Index-Level-1 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:1;
}
p.Index-Section-Head {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:7px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.body-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.532;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-7-5--caseta-red--pag4 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.604em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.173;
	margin-bottom:14px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-capitol:first-line {
	font-family:"Mark Offc Pro Black", sans-serif;
	font-weight:900;
	font-style:normal;
}
p.titlu-capitol-TANGUIREA-MORTILOR {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MarkPro-Medium", sans-serif;
	font-size:1.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:45px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Endnote-reference {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.833em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Mark-Black {
	font-family:"Mark Offc Pro Black", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-bottom:20px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	margin-bottom:45px;
}
p.ParaOverride-10 {
	margin-bottom:9px;
}
p.ParaOverride-11 {
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-12 {
	page-break-after:always;
}
p.ParaOverride-13 {
	widows:3;
}
p.ParaOverride-14 {
	margin-bottom:18px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
}
p.ParaOverride-16 {
	text-indent:14px;
}
p.ParaOverride-17 {
	margin-bottom:15px;
}
p.ParaOverride-18 {
	margin-bottom:16px;
}
p.ParaOverride-19 {
	margin-bottom:11px;
}
p.ParaOverride-20 {
	margin-bottom:13px;
}
p.ParaOverride-21 {
	margin-bottom:11px;
	page-break-after:always;
}
p.ParaOverride-22 {
	margin-bottom:17px;
}
span.CharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-8 {
	font-size:0.843em;
}
span.CharOverride-9 {
	font-size:0.65em;
}
span.CharOverride-10 {
	font-size:0.703em;
}
span.CharOverride-11 {
	font-size:1.135em;
}
span.CharOverride-12 {
	font-size:1.081em;
}
span.CharOverride-13 {
	font-family:"MarkPro-Medium", sans-serif;
	font-size:2.27em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-14 {
	font-family:"Caecilia LT Pro 45 Light";
	font-size:1.173em;
}
span.CharOverride-15 {
	color:#000000;
	font-size:1.173em;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1.173em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman", serif;
	font-size:1.173em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:1.173em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:1.173em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#000000;
	font-family:"Caecilia LT Pro 55 Roman";
	font-size:1.173em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:0.703em;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:87.57%;
}
img._idGenObjectAttribute-3 {
	width:81.46%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
